Padrino Commit Jul 04, 2013

DAddYE Merge pull request #1331 from WaYdotNET/master

#1331のマージコミットです。

carlo bertini fix Locking down active support to less than 4.0

Padrino の依存している ActiveSupport のバージョン指定が 4.0 以下に変更されました。 あれ? Ruby 1.8 のサポートは次から打ち切るんだっけ?

追記:後日取り消されました。